@import url("../fonts/Anton/stylesheet.css");

.text-sologan .bo {
    font-weight: 500;
}

.text-sologan .cuc {
    font-weight: 400;
    font-family: 'Anton', sans-serif;
    text-transform: uppercase;
    font-size: 26px;
}

ul.slimmenu > li:last-child > a {
    border-right: 0!important;
}

ul.slimmenu li ul li a,
ul.slimmenu.collapsed li a {
    padding-left: 0!important;
    padding-right: 0!important;
}

ul.slimmenu li ul li a {
    white-space: normal!important;
}

ul.slimmenu li > ul {
    min-width: 250px!important;
}

.headerSearch .btn-infos {
    padding-bottom: 5px;
}

#footer div.logo img {
    box-shadow: 0 0 10px rgba(255, 255, 255, 0.5);
    border-radius: 50%;
    border: 1px rgba(255, 255, 255, 0.5) solid;
}

.panel-workcalendar {
    border-radius: 0;
}

.panel-workcalendar .panel-heading {
    font-size: 15px;
    text-transform: uppercase;
    padding: 11px 0px 8px 15px;
    font-weight: bold;
    color: #FFFFFF;
    border-radius: 0;
}

.panel-workcalendar .panel-heading:before {
    content: "\f073";
    font-family: "FontAwesome";
    display: inline-block;
    margin-right: 5px;
}

.worlcalendar-list-block {
    padding: 0;
    margin: 0;
    list-style: none;
}

.worlcalendar-list-block li {
    position: relative;
    padding-left: 30px;
    border-bottom: 1px #ddd solid;
    padding-bottom: 7px;
    margin-bottom: 7px;
}

.worlcalendar-list-block li:last-child {
    border-bottom: 0;
    margin-bottom: 0;
}

.worlcalendar-list-block li:before {
    content: "\f274";
    position: absolute;
    top: 0;
    left: 0;
    font-family: "FontAwesome";
    display: inline-block;
}

.worlcalendar-list-block li a {
    display: block;
    color: #333333;
    margin-bottom: 3px;
}

.worlcalendar-list-block li a:hover {
    color: #045081;
}

.worlcalendar-list-block li span {
    color: #999;
    font-size: 13px;
    display: block;
    font-style: italic;
}

.simple-list-menu-footer {
    padding: 0;
    margin: 0;
    margin-bottom: 5px;
    text-align: right;
    padding-right: 10px;
}

.simple-list-menu-footer li {
    display: inline-block;
    font-weight: 300;
    font-size: 13px;
}

.simple-list-menu-footer li:before {
    content: "|";
    padding: 0 7px;
    display: inline-block;
}

.simple-list-menu-footer li:first-child:before {
    display: none;
}

@media (max-width: 767.98px) {
    .second-nav {
        width: 100%;
    }

    ul.slimmenu li ul li a,
    ul.slimmenu.collapsed li a {
        padding-left: 15px!important;
        padding-right: 15px!important;
    }

    ul.slimmenu.collapsed li ul li a i {
        display: none;
    }
}
